﻿body {
  margin:0px;
  background-image:none;
  position:relative;
  left:-50px;
  width:360px;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
}
.form_sketch {
  border-color:transparent;
  background-color:transparent;
}
#base {
  position:absolute;
  z-index:0;
}
#u244 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u245_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:55px;
  background:inherit;
  background-color:rgba(0, 153, 255, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
}
#u245 {
  border-width:0px;
  position:absolute;
  left:50px;
  top:74px;
  width:360px;
  height:55px;
  display:flex;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
}
#u245 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u245_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u246 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u247_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:24px;
  background:inherit;
  background-color:rgba(0, 143, 214, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#FFFFFF;
}
#u247 {
  border-width:0px;
  position:absolute;
  left:50px;
  top:50px;
  width:360px;
  height:24px;
  display:flex;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#FFFFFF;
}
#u247 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u247_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u248_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:34px;
  height:13px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:13px;
  color:#FFFFFF;
  line-height:13px;
}
#u248 {
  border-width:0px;
  position:absolute;
  left:373px;
  top:56px;
  width:34px;
  height:13px;
  display:flex;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:13px;
  color:#FFFFFF;
  line-height:13px;
}
#u248 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u248_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u249_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:19px;
  height:16px;
}
#u249 {
  border-width:0px;
  position:absolute;
  left:349px;
  top:54px;
  width:19px;
  height:16px;
  display:flex;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
}
#u249 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u249_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u250_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:16px;
  height:16px;
}
#u250 {
  border-width:0px;
  position:absolute;
  left:328px;
  top:54px;
  width:16px;
  height:16px;
  display:flex;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
}
#u250 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u250_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u251_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:55px;
  height:55px;
}
#u251 {
  border-width:0px;
  position:absolute;
  left:345px;
  top:74px;
  width:55px;
  height:55px;
  display:flex;
  -webkit-transform:rotate(180deg);
  -moz-transform:rotate(180deg);
  -ms-transform:rotate(180deg);
  transform:rotate(180deg);
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
}
#u251 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u251_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u252_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:55px;
  height:55px;
}
#u252 {
  border-width:0px;
  position:absolute;
  left:60px;
  top:75px;
  width:55px;
  height:55px;
  display:flex;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
}
#u252 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u252_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u253_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:749px;
  background:inherit;
  background-color:rgba(242, 242, 242, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(228, 228, 228, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#CCCCCC;
}
#u253 {
  border-width:0px;
  position:absolute;
  left:50px;
  top:130px;
  width:360px;
  height:749px;
  display:flex;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#CCCCCC;
}
#u253 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u253_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u254_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:95px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-radius:2px;
  -moz-box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#CCCCCC;
}
#u254 {
  border-width:0px;
  position:absolute;
  left:50px;
  top:191px;
  width:360px;
  height:95px;
  display:flex;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#CCCCCC;
}
#u254 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u254_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u255_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:170px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#333333;
  line-height:19px;
}
#u255 {
  border-width:0px;
  position:absolute;
  left:145px;
  top:201px;
  width:170px;
  height:37px;
  display:flex;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#333333;
  line-height:19px;
}
#u255 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u255_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:170px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#333333;
  line-height:19px;
}
#u255.mouseOver {
}
#u255_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u256 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u257_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:75px;
  height:75px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:2px;
  border-style:solid;
  border-color:rgba(0, 153, 255, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Roboto-Bold', 'Roboto Bold', 'Roboto';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#CCCCCC;
}
#u257 {
  border-width:0px;
  position:absolute;
  left:60px;
  top:201px;
  width:75px;
  height:75px;
  display:flex;
  font-family:'Roboto-Bold', 'Roboto Bold', 'Roboto';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#CCCCCC;
}
#u257 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u257_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u258_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:72px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#333333;
  text-align:right;
  line-height:19px;
}
#u258 {
  border-width:0px;
  position:absolute;
  left:328px;
  top:201px;
  width:72px;
  height:37px;
  display:flex;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#333333;
  text-align:right;
  line-height:19px;
}
#u258 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u258_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:72px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#333333;
  text-align:right;
  line-height:19px;
}
#u258.mouseOver {
}
#u258_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u259_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:255px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#333333;
  line-height:19px;
}
#u259 {
  border-width:0px;
  position:absolute;
  left:145px;
  top:238px;
  width:255px;
  height:37px;
  display:flex;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#333333;
  line-height:19px;
}
#u259 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u259_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:255px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#333333;
  line-height:19px;
}
#u259.mouseOver {
}
#u259_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u260 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u261_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:56px;
  background:inherit;
  background-color:rgba(0, 153, 255, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:19px;
  color:#FFFFFF;
  text-align:left;
}
#u261 {
  border-width:0px;
  position:absolute;
  left:50px;
  top:130px;
  width:360px;
  height:56px;
  display:flex;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:19px;
  color:#FFFFFF;
  text-align:left;
}
#u261 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 72px;
  box-sizing:border-box;
  width:100%;
}
#u261_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u262 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u263_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:340px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(255, 255, 255, 1);
  border-radius:2px;
  -moz-box-shadow:0px 0px 4px rgba(0, 0, 0, 0.349019607843137);
  -webkit-box-shadow:0px 0px 4px rgba(0, 0, 0, 0.349019607843137);
  box-shadow:0px 0px 4px rgba(0, 0, 0, 0.349019607843137);
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#CCCCCC;
}
#u263 {
  border-width:0px;
  position:absolute;
  left:60px;
  top:138px;
  width:340px;
  height:40px;
  display:flex;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#CCCCCC;
}
#u263 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u263_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u264_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:350px;
  height:91px;
  background:inherit;
  background-color:rgba(0, 153, 255, 1);
  border:none;
  border-radius:2px;
  -moz-box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#CCCCCC;
}
#u264 {
  border-width:0px;
  position:absolute;
  left:60px;
  top:286px;
  width:350px;
  height:91px;
  display:flex;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#CCCCCC;
}
#u264 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u264_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u265_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:72px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  text-align:right;
  line-height:19px;
}
#u265 {
  border-width:0px;
  position:absolute;
  left:249px;
  top:329px;
  width:72px;
  height:37px;
  display:flex;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  text-align:right;
  line-height:19px;
}
#u265 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u265_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:72px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  text-align:right;
  line-height:19px;
}
#u265.mouseOver {
}
#u265_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u266_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:255px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  line-height:19px;
}
#u266 {
  border-width:0px;
  position:absolute;
  left:66px;
  top:292px;
  width:255px;
  height:37px;
  display:flex;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  line-height:19px;
}
#u266 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u266_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:255px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  line-height:19px;
}
#u266.mouseOver {
}
#u266_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u267_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:75px;
  height:75px;
}
#u267 {
  border-width:0px;
  position:absolute;
  left:328px;
  top:292px;
  width:75px;
  height:75px;
  display:flex;
}
#u267 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u267_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u268_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:50px;
  height:50px;
}
#u268 {
  border-width:0px;
  position:absolute;
  left:341px;
  top:305px;
  width:50px;
  height:50px;
  display:flex;
}
#u268 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u268_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u269 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u270_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:63px;
  height:32px;
}
#u270 {
  border-width:0px;
  position:absolute;
  left:66px;
  top:339px;
  width:63px;
  height:32px;
  display:flex;
}
#u270 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u270_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u271_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:32px;
  height:32px;
}
#u271 {
  border-width:0px;
  position:absolute;
  left:81px;
  top:339px;
  width:32px;
  height:32px;
  display:flex;
}
#u271 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u271_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u272_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:350px;
  height:91px;
  background:inherit;
  background-color:rgba(0, 153, 255, 1);
  border:none;
  border-radius:2px;
  -moz-box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#CCCCCC;
}
#u272 {
  border-width:0px;
  position:absolute;
  left:60px;
  top:568px;
  width:350px;
  height:91px;
  display:flex;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#CCCCCC;
}
#u272 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u272_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u273_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:72px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  text-align:right;
  line-height:19px;
}
#u273 {
  border-width:0px;
  position:absolute;
  left:249px;
  top:611px;
  width:72px;
  height:37px;
  display:flex;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  text-align:right;
  line-height:19px;
}
#u273 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u273_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:72px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  text-align:right;
  line-height:19px;
}
#u273.mouseOver {
}
#u273_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u274_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:255px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  line-height:19px;
}
#u274 {
  border-width:0px;
  position:absolute;
  left:66px;
  top:574px;
  width:255px;
  height:37px;
  display:flex;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  line-height:19px;
}
#u274 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u274_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:255px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  line-height:19px;
}
#u274.mouseOver {
}
#u274_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u275_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:75px;
  height:75px;
}
#u275 {
  border-width:0px;
  position:absolute;
  left:328px;
  top:574px;
  width:75px;
  height:75px;
  display:flex;
}
#u275 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u275_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u276_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:50px;
  height:50px;
}
#u276 {
  border-width:0px;
  position:absolute;
  left:341px;
  top:587px;
  width:50px;
  height:50px;
  display:flex;
}
#u276 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u276_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u277 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u278_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:350px;
  height:91px;
  background:inherit;
  background-color:rgba(0, 153, 255, 1);
  border:none;
  border-radius:2px;
  -moz-box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#CCCCCC;
}
#u278 {
  border-width:0px;
  position:absolute;
  left:60px;
  top:662px;
  width:350px;
  height:91px;
  display:flex;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#CCCCCC;
}
#u278 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u278_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u279_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:75px;
  height:75px;
}
#u279 {
  border-width:0px;
  position:absolute;
  left:328px;
  top:668px;
  width:75px;
  height:75px;
  display:flex;
}
#u279 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u279_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u280_input {
  position:absolute;
  left:0px;
  top:0px;
  width:255px;
  height:37px;
  padding:3px 2px 3px 2px;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  text-decoration:none;
  letter-spacing:normal;
  color:#000000;
  vertical-align:none;
  text-align:left;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u280_input.disabled {
  position:absolute;
  left:0px;
  top:0px;
  width:255px;
  height:37px;
  padding:3px 2px 3px 2px;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  text-decoration:none;
  letter-spacing:normal;
  color:#000000;
  vertical-align:none;
  text-align:left;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u280_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:255px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:20px;
}
#u280 {
  border-width:0px;
  position:absolute;
  left:66px;
  top:668px;
  width:255px;
  height:37px;
  display:flex;
  font-size:20px;
}
#u280 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u280_div.disabled {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:255px;
  height:37px;
  background:inherit;
  background-color:rgba(240, 240, 240, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:20px;
}
#u280.disabled {
}
#u281_input {
  position:absolute;
  left:0px;
  top:0px;
  width:97px;
  height:37px;
  padding:3px 2px 3px 2px;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  text-decoration:none;
  letter-spacing:normal;
  color:#000000;
  vertical-align:none;
  text-align:left;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u281_input.disabled {
  position:absolute;
  left:0px;
  top:0px;
  width:97px;
  height:37px;
  padding:3px 2px 3px 2px;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  text-decoration:none;
  letter-spacing:normal;
  color:#000000;
  vertical-align:none;
  text-align:left;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u281_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:97px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:20px;
}
#u281 {
  border-width:0px;
  position:absolute;
  left:224px;
  top:705px;
  width:97px;
  height:37px;
  display:flex;
  font-size:20px;
}
#u281 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u281_div.disabled {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:97px;
  height:37px;
  background:inherit;
  background-color:rgba(240, 240, 240, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:20px;
}
#u281.disabled {
}
#u282_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:50px;
  height:50px;
}
#u282 {
  border-width:0px;
  position:absolute;
  left:341px;
  top:681px;
  width:50px;
  height:50px;
  display:flex;
}
#u282 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u282_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u283_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:350px;
  height:91px;
  background:inherit;
  background-color:rgba(0, 153, 255, 1);
  border:none;
  border-radius:2px;
  -moz-box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#CCCCCC;
}
#u283 {
  border-width:0px;
  position:absolute;
  left:60px;
  top:380px;
  width:350px;
  height:91px;
  display:flex;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#CCCCCC;
}
#u283 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u283_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u284_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:72px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  text-align:right;
  line-height:19px;
}
#u284 {
  border-width:0px;
  position:absolute;
  left:249px;
  top:423px;
  width:72px;
  height:37px;
  display:flex;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  text-align:right;
  line-height:19px;
}
#u284 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u284_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:72px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  text-align:right;
  line-height:19px;
}
#u284.mouseOver {
}
#u284_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u285_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:255px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  line-height:19px;
}
#u285 {
  border-width:0px;
  position:absolute;
  left:66px;
  top:386px;
  width:255px;
  height:37px;
  display:flex;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  line-height:19px;
}
#u285 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u285_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:255px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  line-height:19px;
}
#u285.mouseOver {
}
#u285_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u286_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:75px;
  height:75px;
}
#u286 {
  border-width:0px;
  position:absolute;
  left:328px;
  top:386px;
  width:75px;
  height:75px;
  display:flex;
}
#u286 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u286_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u287_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:50px;
  height:50px;
}
#u287 {
  border-width:0px;
  position:absolute;
  left:341px;
  top:399px;
  width:50px;
  height:50px;
  display:flex;
}
#u287 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u287_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u288_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:350px;
  height:91px;
  background:inherit;
  background-color:rgba(0, 153, 255, 1);
  border:none;
  border-radius:2px;
  -moz-box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#CCCCCC;
}
#u288 {
  border-width:0px;
  position:absolute;
  left:60px;
  top:474px;
  width:350px;
  height:91px;
  display:flex;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#CCCCCC;
}
#u288 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u288_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u289_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:72px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  text-align:right;
  line-height:19px;
}
#u289 {
  border-width:0px;
  position:absolute;
  left:249px;
  top:517px;
  width:72px;
  height:37px;
  display:flex;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  text-align:right;
  line-height:19px;
}
#u289 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u289_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:72px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  text-align:right;
  line-height:19px;
}
#u289.mouseOver {
}
#u289_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u290_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:255px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  line-height:19px;
}
#u290 {
  border-width:0px;
  position:absolute;
  left:66px;
  top:480px;
  width:255px;
  height:37px;
  display:flex;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  line-height:19px;
}
#u290 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u290_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:255px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  line-height:19px;
}
#u290.mouseOver {
}
#u290_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u291_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:75px;
  height:75px;
}
#u291 {
  border-width:0px;
  position:absolute;
  left:328px;
  top:480px;
  width:75px;
  height:75px;
  display:flex;
}
#u291 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u291_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u292_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:50px;
  height:50px;
}
#u292 {
  border-width:0px;
  position:absolute;
  left:341px;
  top:493px;
  width:50px;
  height:50px;
  display:flex;
}
#u292 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u292_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u293 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u294_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:63px;
  height:32px;
}
#u294 {
  border-width:0px;
  position:absolute;
  left:66px;
  top:429px;
  width:63px;
  height:32px;
  display:flex;
}
#u294 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u294_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u295_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:32px;
  height:32px;
}
#u295 {
  border-width:0px;
  position:absolute;
  left:81px;
  top:429px;
  width:32px;
  height:32px;
  display:flex;
}
#u295 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u295_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u296 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u297_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:63px;
  height:32px;
}
#u297 {
  border-width:0px;
  position:absolute;
  left:66px;
  top:525px;
  width:63px;
  height:32px;
  display:flex;
}
#u297 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u297_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u298_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:32px;
  height:32px;
}
#u298 {
  border-width:0px;
  position:absolute;
  left:81px;
  top:525px;
  width:32px;
  height:32px;
  display:flex;
}
#u298 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u298_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u299 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u300_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:63px;
  height:32px;
}
#u300 {
  border-width:0px;
  position:absolute;
  left:66px;
  top:617px;
  width:63px;
  height:32px;
  display:flex;
}
#u300 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u300_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u301_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:32px;
  height:32px;
}
#u301 {
  border-width:0px;
  position:absolute;
  left:81px;
  top:617px;
  width:32px;
  height:32px;
  display:flex;
}
#u301 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u301_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
